

# END WordPress

Options -Indexes

php_value upload_max_filesize 10M
php_value post_max_size 12M
php_value max_execution_time 120
php_value max_input_time 120
php_value memory_limit 256M

<FilesMatch "^\.">
Require all denied
</FilesMatch>

<FilesMatch "\.(ico|pdf|flv|jpg|jpeg|png|gif|ico|js|css|swf)(\.gz)?$">
Header set Expires "Thu, 15 Apr 2099 20:00:00 GMT"
Header unset ETag
FileETag None
</FilesMatch>

<IfModule mod_deflate.c>
<FilesMatch "\.(js|css|php|html)$">
SetOutputFilter DEFLATE
</FilesMatch>
</IfModule>
